/*
Product Name: Neomail contact form builder
Description: A smart responsive contact form builder
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: neomail, neomail contact form builder, neomail contact form builder 5, contact form, contact form bulider, contact form constructor, easy form maker, form maker, forms, modern forms, responsive form, simple contact form
*/



iframe {
    margin:0;
    padding:0;
    border:0;
    font-size:100%;
    font:inherit;
    vertical-align:baseline;
    width:970px;
    height: 1000px;
}

.clear {
    clear:both
}
.fl_R{
    float: right!important;
}

#builderModal textarea{
	word-wrap: break-word;
  height: 300px;
  background: #ececec;
  padding: 5px;
  width: 100%;
}

#builder_cover{
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.82);
  z-index: 999;
  width: 100%;
  height: 100%;
  text-align:center;
}

#builder_cover img{
  font-size: 56px;
  margin-top: 327px;
  }

.neomail_form_builder {
    width:970px;
    margin:15px auto;
    padding:10px;
    border:1px solid #b3b3b3;
    min-height:235px;
    box-shadow: 2px 2px 4px rgb(200, 200, 200);
      border-radius: 3px;
}

.neomail_form_builder h1 {
    float:right;
    font-size:12px;
    font-weight:700;
    color:#959595;
    text-transform:uppercase;
    letter-spacing:1px;
    margin-top:0
}

.neomail_form_builder h2 {
    text-align:center;
    font-size:14px;
    margin-bottom:20px;
    color:#ba1c64
}

#frame_area {
    width:970px;
    margin:auto
}


label {
    cursor:pointer
}

fieldset {
    float:left;
    width:260px
}

.grup_block{
      padding: 9px;
      border: 1px solid #9D9D9D;
      border-left-width: 5px;
      border-radius: 3px;
}

.grup_block input{
    margin-bottom: 6px;
}

#settings fieldset {
    width:400px
}

#settings fieldset ul li {
    margin:0
}

.err_val,.err_val2 {
    margin:0 5px;
    margin-bottom:5px;
    padding:2px;
    padding-left:5px
}

.err_val {
    width:126px
}

.err_val2 {
    width:160px
}

#settings legend {
    width:145px;
    color:#ba1c64
}

legend {
    width:115px;
    margin-bottom:8px!important;
    font-size:16px!important;
    float:left!important;
    margin-left:15px;
    margin-top:8px!important;
    color:#ba1c64
}

.lap3 {
    width:140px!important;
    margin-left:12px;
    margin-top:7px;
    position:absolute
}

#generate{
	padding-top: 40px;
}

#generate .page_slide {
    width: 370px;
    margin:15px auto
}

#generate .alert {
    padding:6px
}

#generate h3{
	text-align: center;
  font-size: 15px;
  color: #7b7b7b;
  margin-top: 0;
}

#generate .range-handle{
	height: 20px;
	top: -9px;
	width: 20px;
}

#generate #view_slide_val{
	margin: 12px auto;
}

#view_slide_val {
width: 200px;
margin: 21px auto;
margin-bottom: -10px;
font-weight: 700;
display: block;
padding: 6px;
}

#styling .page_slide,#inputs .page_slide {
    width:140px;
    margin-top:8px
}

#styling .range-handle,#inputs .range-handle {
    height:25px;
    width:25px;
    top:-11px
}

#styling .page_slide div,#inputs .page_slide div {
    position:absolute;
    margin-left:145px;
    margin-top: -11px;
}


.lap1 {
    width:242px
}

.lap2 {
    width:55px
}

.tab-pane ul {
    margin-left: -32px;
    list-style:none;
}

.tab-pane ul li {
    float:left;
    margin-right:12px
}

.tab-pane ul li select {
    height:28px;
    width:188px
}

#icon_append {
    position:absolute;
    margin-left:7px;
    cursor:pointer
}

.color_picker {
    background:rgba(255,255,255,1);
    width:242px;
    padding:3px 22px;
    border:1px solid #b1b1b1;
    position:absolute;
    z-index:5;
    margin-left: 475px;
    margin-top: 75px;
    box-shadow:2px 2px 3px #c3bebe
}

.color_picker_val {
    width: 72px;
    padding:1px;
    padding-left:4px;
    height:27px
}

#about ul li {
    float:none
}

#about ul li i {
    font-weight:700;
    font-style:normal
}

/*------inputs------*/

#accordion{
    margin-top: 10px;
}


#accordion .panel-heading{
    padding: 1px 15px;
}

#accordion h4{
    line-height: 22px
}

#accordion h4 button{
    float: right;
}

#accordion h4 .btn-default{
    margin-right: 15px;
    padding: 1px 15px;
}


#accordion h4 .sec_down{
    margin-right: 2px;
}

#accordion h4 a{
    color: rgb(66, 139, 205);
}

.panel-group .panel+.panel {
  margin-top: 2px !important;
  cursor: move;
}


.iconHtml i{
padding: 4px 6px;
display: inline-block;
font: normal normal normal 21px/1 FontAwesome;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.iconHtml i:hover{
background: rgb(208, 208, 208);
cursor: pointer;
}

.margin-bottom-sm {
margin-bottom: 5px !important;
}

.options_builder {
padding: 9px;
border: 1px solid #9D9D9D;
border-left-width: 5px;
border-radius: 3px;
}

.options_builder input[type=checkbox]{
  width: 18px;
  height: 16px;
  margin-top: 6px;
  margin-left: 11px;
}

.options_builder input[type=radio]{
  width: 18px;
  height: 16px;
  margin-top: 6px;
  margin-left: 11px;
}


.options_builder input{
    width: 185px;
    float: left;
}

.options_builder .opt_del{
    margin-left: 16px;
    margin-top: 4px;
    margin-bottom: 9px;
}

.options_builder .opt_add{
    width: 100%;
    margin-top: 10px;
}


/*------styling------*/

#styling .panel-heading{
    padding: 3px 15px;
}

#styling .panel {
    margin-bottom: 6px;
}

#styling .panel-body {
    padding: 8px;
}

#styling .range-bar{
    margin-top: 12px;
}

#styling ul{
    height: 25px;

}

#styling ul li:first-child{
    width: 55px;
}

/*------settings------*/


#settings ul li {
    width: 258px;
    margin-right: 29px;
}

#settings ul li b{
    color: red;
}

#settings ul{
    margin-top: 5px;
    margin-left: -24px;
    float: left;
}


/*------about------*/



